Kerbal Space Program - Bug #25747

Orbit changes while physics warping
07/08/2020 04:42 PM - KerbalKiller2000

Status: Confirmed Start date: 07/08/2020
Severity: Low % Done: 10%
Assignee:

Category: Physics

Target version:

Version: 1.10.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

While physics warping above 70 km to speed up engine burns or to speed up the speed of my vessel moving, my orbit changes by a
few hundred meters (I've checked and the engine was not on). When out of physics warp, the orbit changes again, to where the orbit
is only a few meters off the original orbit. Although the orbit is very close to the original orbit, it is still very irritating. No mods have
been installed.

History

#1 - 07/10/2020 07:58 PM - KerbalKiller2000

I've tried on multiple different saved games. Happens on all of them.

#3 - 07/15/2020 02:44 PM - RafaHdz
- Status changed from New to Confirmed

- % Done changed from 0 to 10
